WebRTC Code Reviews
Help | Chromium Project | Sign in
(38935)

Issue 50129004: Remove an unnecessary webrtc:: namespace prefix. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 3 months ago by wtc
Modified:
4 years, 3 months ago
Reviewers:
Niklas, niklase, Stefan
CC:
webrtc-reviews_webrtc.org, tterriberry, Stefan, mflodman
Base URL:
https://chromium.googlesource.com/external/webrtc.git@master
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

Remove an unnecessary webrtc:: namespace prefix. R=stefan@webrtc.org, niklas.enbom@webrtc.org BUG=none TEST=none Committed: https://crrev.com/45b229cc89e0f88f6ee330485b2efd59861566cd Cr-Commit-Position: refs/heads/master@{#9319}

Patch Set 1 #

Messages

Total messages: 9 (2 generated)
wtc
4 years, 3 months ago (2015-05-27 23:21:37 UTC) #1
niklase
lgtm, but use niklas.enbom@webrtc.org going forward On 2015/05/27 23:21:37, wtc wrote:
4 years, 3 months ago (2015-05-27 23:26:18 UTC) #2
wtc
On 2015/05/27 23:26:18, niklase wrote: > lgtm, but use mailto:niklas.enbom@webrtc.org going forward Done. Thanks for ...
4 years, 3 months ago (2015-05-27 23:46:08 UTC) #4
wtc
Stefan: please review this CL. Thanks.
4 years, 3 months ago (2015-05-28 00:33:55 UTC) #6
Stefan
lgtm
4 years, 3 months ago (2015-05-28 13:59:30 UTC) #7
wtc
Committed patchset #1 (id:1) manually as 45b229cc89e0f88f6ee330485b2efd59861566cd (presubmit successful).
4 years, 3 months ago (2015-05-28 20:45:41 UTC) #8
commit-bot
4 years, 3 months ago (2015-05-28 20:45:44 UTC) #9
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/45b229cc89e0f88f6ee330485b2efd59861566cd
Cr-Commit-Position: refs/heads/master@{#9319}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted